Subject: [Shop-talk] Sawzall blades

From: nick brearley <[email-masked]>
Date: Mon, 20 Aug 2012 09:50:27 +0100

Got to remove a tree growing beside the shop and I've been wondering 
about using a Sawzall type saw for cutting the roots. Getting tired of 
swinging an axe in close quarters.

Looking on ebay I came across these   http://tinyurl.com/8fcvykz and 
wondered if anyone had experience in using these, or similar, for this 
type of job.

Any suggestions gratefully received.

Nick Brearley
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Tim <[email-masked]>
Date: Mon, 20 Aug 2012 09:28:29 -0400 (EDT)

That's great info on brand durability.
Thanks!
tim

On Mon, Aug 20, 2012 at 8:22 AM, Karl Vacek wrote:

> I've cut lots of roots up to maybe 6", with my Sawzall, often just 
> plunging
> it down in the dirt.  I've had great luck with DeWalt blades.  Certain
> Milwaukee blades (the Torch and Axe are among them) have worked well 
> for me,
> but many other Milwaukee blades have been short-lived, dulling or even
> spitting teeth within a few minutes' use, and all Milwaukee blades are
> expensive.
>
> I've abused the heck out of DeWalt blades, binding them up and bending 
> them
> into pretzels while hot.  Let the blade cool a bit, roughly bend it 
> back to
> shape, and the blade seems to have a memory - with a few pushes this 
> way and
> that they're usually perfectly straight.  Cutting into dirt 
> (especially our
> very sandy soil) is gritty and tough on blades, but again the DeWalt 
> blades
> hold up longer than any others I've tried.
>
> I do love my Milwaukee Sawzall, even if I'm not a fan of their blades.
> Sometimes when we were cutting those roots the saw got too hot to hold 
> even
> with the rubber skin on the nose.  I'd give it half an hour to cool 
> off and
> go back at it.  That's a load of abuse for it, but it was the only way 
> to do
> the job (well, I also used an axe...).  Anyway, after 15 years of
> mistreatment it still works good as new, though it looks pretty used.
> Karl
>
>
> -----Original Message-----
> From: nick brearley
> Subject: [Shop-talk] Sawzall blades
>
> about
> using a Sawzall type saw for cutting the roots. Getting tired of 
> swinging an
> axe in close quarters.
>
> type
> of job.
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]